
#headerwrapper {background-size:auto; height: 208px}
#superheader {
		display: block;}
	#superheader .keywords {
		font-size: 14px;
		font-weight: bold;
		color: #FFFFFF;
		float: left;
		padding: 4px 6px;
	}
	#headimgs { display:block; margin-top: 0;}
	
	#header img {
		float: left;
		margin: 28px 0px 0px 15px;
	}
		#headimgs .logo {margin-top: 27px; width: 257px; height: 130px;}
		#headimgs .head_phone {display: block; margin-top: 38px; width: 177px; height: 39px;}
	#header .social {display: block;}
	
	#headnav {
		display: block;
		clear: both;
		text-align: left;
		margin: -34px 0px 0px 0px;
		float: left;
		width: 100%;
		position: relative;
	}
	
	#headnav #home {
		display: block;
		padding: 4px 0px;
		left: 10px;
		position: absolute;
		top: 0;
	}
	#headnav #home a {
		color: #FFFFFF;
	}
	#headnav #home a:hover {
		color: #FFCC00;
	}
	
	
	
	#headnav ul {
		display: block;
		margin: 1px 0px 0px 32px;
		float: right;
	}
	
	#headnav li {
		display: block;
		background: no-repeat left top;
		margin: 0px 1px 0px 0px;
		list-style: none;
		float: right;
	}
	#headnav  li a {
		background: no-repeat right top;
		display: block;
		padding: 5px 10px 3px;
		color: #fff;
	}
	#headnav  li.pink  {
		background-image: url(../images/layout/nav_pink_bg.png);
	}
	
	#headnav li.pink a {
		background-image: url(../images/layout/nav_pink_end.gif);
	}
	#headnav  li.blue  {
		background-image: url(../images/layout/nav_blue_bg.png);
	}
	
	#headnav li.blue a {
		background-image: url(../images/layout/nav_blue_end.gif);
	}
	#headnav  li.move  {
		background-image: url(../images/layout/nav_move_bg.png);
	}
	
	#headnav li.move a {
		background-image: url(../images/layout/nav_move_end.gif);
	}
	#headnav  li.green  {
		background-image: url(../images/layout/nav_green_bg.png);
	}
	
	#headnav li.green a {
		background-image: url(../images/layout/nav_green_end.gif);
	}
	
	
	#headnav  li.pink:hover  {
		background-image: url(../images/layout/over/nav_pink_bg.png);
	}
	
	#headnav li.pink a:hover {
		background-image: url(../images/layout/over/nav_pink_end.gif);
	}
	#headnav  li.blue:hover  {
		background-image: url(../images/layout/over/nav_blue_bg.png);
	}
	
	#headnav li.blue a:hover {
		background-image: url(../images/layout/over/nav_blue_end.gif);
	}
	#headnav  li.move:hover  {
		background-image: url(../images/layout/over/nav_move_bg.png);
	}
	
	#headnav li.move a:hover {
		background-image: url(../images/layout/over/nav_move_end.gif);
	}
	#headnav  li.green:hover  {
		background-image: url(../images/layout/over/nav_green_bg.png);
	}
	
	#headnav li.green a:hover {
		background-image: url(../images/layout/over/nav_green_end.gif);
	}
	
	#headtag {
		text-align: left;
		float: left;
		margin: 0px 0px 0px 70px;
	}
		#headtag .head_tagline {width: 287px; height:20px;}
	
	#headsearch {
		display: block;
		/*float: right;*/
		color: #063E91;
		font-size: 11px;
		white-space: nowrap;
		margin: 0px 7px 0px 200px;
	}
	#headsearch  input, #headsearch div {
		float: left;
		display: block;
		margin: 0px 2px 0px 0px;
	}
	#headsearch div {
		margin: 3px 3px 0px 0px;
	}
	
	.headerphone {display:none;}
	.viewcart {display:none;}
	
	
	#headsearch .textfield {
		background: #ecf3fa;
		border-width: 0px;
		border-style: none;
		color: #063E91;
		font-size: 11px;
		width: 94px;
		padding: 3px 5px 3px 5px;
	}
	#header .social { position:absolute; left:283px; top:50px; margin-bottom: -20px;}

	#footer #contact {display: block;}
	#footer #legal div {
		float: left; width: 33%;
	}
	#superheader .links {
		display: block;
		float: right;
		padding: 5px 6px;
		color: #FFFFFF;
	}
	#superheader .links a {
		color: #FFFFFF;
	}
	
	#superheader .links a:hover {
		color: #FFCC00;
	}

	#centerpad {
		margin: 0 210px 0 190px;
	}	

	#contentwrapper {
		background: url("../images/layout/leftbg.gif") repeat-y scroll 0 0 transparent;
		/*margin-top: 35px;*/
	}

	.catNavList a{
		margin: 0px;
		border-bottom: 0px solid #000;
		font-size: 1em;
		padding: 0 0 0 10px ;
		}

	#left  { display: block;}
	#leftsearch .textfield  { width: 139px; max-width: 139px;}
	#leftsearch  td { display: table-cell; max-width: 139px; width: auto;}
	#leftsearch input.btn { }
	#leftsearch input { max-width:20px;}	
	
	#footer {
		background: url(../images/layout/leftbg.gif) repeat-y 0px 0px;
	}
	#footer #links {
		margin-left: 200px;
		text-align: center;
		font-weight: bold;
		clear: both;
	}
	#footer #contact {
		margin-left: 200px;
		clear: both;
		height: 101px;
	}
	
	#contact .foot_logo {padding: 0px 15px 0px 0px;}
	#contact .foot_logo_print {padding: 0px 15px 0px 0px;}
	
	#footer #legal {
		margin-left: 200px;
		clear: both;
		height: 10px;
	}
	
	#footerSponsors {display: block; }
	#footerSponsors {margin-left: 200px; width: 75%;}
	#footerSuppliers a {
		margin-right: 10px;
	}
	#footerSponsors div {width: 25%; float: left; padding: 0 1em;}
	#footerSponsors div:nth-child(2n) {clear: none;}
	#left .menu li {
		margin: 0px;
		padding-top: 2px;
		padding-right: 0px;
		padding-bottom: 2px;
		font-size:11px;
		list-style: none;
		background-image: url(../images/layout/bullet_white.gif);
		background-position: 0px 4px;
		background-repeat: no-repeat;
		clear: left;
		display: block;
		width: 159px;
		border-bottom:none;
	}
	#left .menu img {
		margin: 6px;
	}
	
	#right  { display: block;}
	#right .title {
		background: url(../images/layout/titlebar_bg.gif) no-repeat left top;
		border-top: 5px solid #fff;
		height: 25px;
		overflow-x: hidden;
		clear: both;
	}
	
	#right .title h1 {
		font-size: 11px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 4px 8px;
		background: url(../images/layout/titlebar_end.gif) no-repeat right top;
		margin: 0px;
	}
	#right .title h1 a {
		font-size: 11px;
		color: #FFFFFF;
	}
	#right .title h4 {
		font-size: 11px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 4px 8px;
		background: url(../images/layout/titlebar_end.gif) no-repeat right top;
		margin: 0px;
	}
	#right .title h4 a {
		font-size: 11px;
		color: #FFFFFF;
	}
	#right  .body {
		background: url(../images/layout/right_bg.png) repeat-y;
		width: 200px;
		clear: both;
		padding: 10px 0px 5px;
	}
	#right  .content {
		clear: both;
		margin: 0px 10px;
		width: 180px;
	}
	
	
	#right .bottom {
		background: url(../images/layout/right_bot.png) no-repeat left top;
		height: 6px;
		width: 200px;
		clear: both;
	}
	
	#right .content .textfield {
		width: 180px;
		margin-bottom: 2px;
		color: #063E91;
		font-size: 10px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	#right .content .btn {
		margin-top: 2px;
	}
	#right .content .bullet {
		background: url(../images/layout/bullet_blue_sml.gif) no-repeat 0px 4px;
		padding-left: 12px;
	}
	#right .content p {
		margin-top: 0px;
	}
	
	body {
		background-color: #a4c7e7;
		background: url(../images/layout/background.png) center top no-repeat;
	}
	#wrapper { width: 980px; overflow: hidden; margin:auto; padding:0; }
	td, th {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
	}
	#wrapper {
		background: #FFFFFF;
	}
	
	.numproducts{ display:block;}

	
	
	
	/*MAIN COLUMN*/
	
	/*FOOTER AREA*/
	
	#footer {
	}
	#subfooter {
		font-size:0.9em;
	}
	#footer #links a { background:none; color:#000099; display:inline; font-size:1em; border-left: 1px solid; border-radius:0; padding:0 5px; }
	#footer #links a:first-of-type {border-left:0;}
	#footer #links div { float:none; width:100%;}
	/* MENU */
	.menu
	 {
		padding: 0px 0px 0px 0px;
		clear: both;
	}
	
	/* SUBCATS & SIBLINGS */
	#subcats, #siblings {
		margin: 12px 0px;
		font-size: 0.8em;
	}
	
	#subcats ul, #siblings ul {
		margin: 0.5em 2em;
		padding: 0 1em;
		list-style-image: url(../images/smallbullet.gif);
	}
	#subcats li, #siblings li {
		padding: 0;
		margin: 0;
	}
	
	
	/* Highlighting */
	.searchPageSelector {
		text-align: right;
	}
	.highlight {
		background-color: yellow;
	}
	
	
	/* Google Map */
	#map {
		width: 640px;
		height: 480px;
		margin: 16px auto;
	}
	
	
	#hpa a {display:none;}
	
	#youTube { padding: 20px 20px 1px 20px; background: #f4f4f4; border-radius: 5px; -moz-border-radius: 5px; margin: 10px 0 20px 0; clear: both;}
	
	.hide {display: none;}
	
	.submenu {margin-left:15px !important; width: 144px !important}


	#quoteForm td{display: table-cell;}
	#quoteForm input{width: auto;}
	
	.quote-table .mobile {display: none;}
	.quote-table thead {display: table-row-group;}
	.quote-table td {display: table-cell;}
	table.quote-table {font-size:1em;}
	table.quote-table th, table.quote-table td {
		border: 1px solid #ccc;
	}
	table.quote-table td.product-name {
		width: auto; float: none; clear: none;
		font-size: 1em;
	}
table.quote-table tr.quote-row-odd {
	background-color: #efefef;
	border-bottom: none;
}
table.quote-table tr.quote-row-even {
	background-color: #e3e3e3;
	border-bottom: none;
}
